[BGAnimation]
LengthSeconds=25

[Layer1]
File=../_shared background/Ring3.avi
Type=1		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=

[Layer2]
File=../_shared background/Overlay.png
Type=0
Command=

[Layer3]
File=bgtile.png
Type=0
Command=
